<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2020-04-10T01:28:45.965788-->
  <testsuite errors="0" failures="0" id="2bfd1dae-49e1-42c9-96c4-e39d6a648029" skipped="5" tests="107" time="246.103" timestamp="2020-04-10T01:24:27">
    <testcase classname="tempest.api.identity.admin.v2.test_services.ServicesTestJSON" id="34ea6489-012d-4a86-9038-1287cadd5eca" name="test_list_services" time="0.000">
      <skipped>('Identity api v2 is not enabled',)</skipped>
    </testcase>
    <testcase classname="tempest.api.identity.admin.v2.test_users.UsersTestJSON" id="2d55a71e-da1d-4b43-9c03-d269fd93d905" name="test_create_user" time="0.000">
      <skipped>('Identity api v2 is not enabled',)</skipped>
    </testcase>
    <testcase classname="tempest.api.identity.v2.test_api_discovery.TestApiDiscovery" id="007a0be0-78fe-4fdb-bbee-e9216cc17bb2" name="test_api_media_types" time="0.000">
      <skipped>('Identity api v2 is not enabled',)</skipped>
    </testcase>
    <testcase classname="tempest.api.identity.v2.test_api_discovery.TestApiDiscovery" id="ea889a68-a15f-4166-bfb1-c12456eae853" name="test_api_version_resources" time="0.000">
      <skipped>('Identity api v2 is not enabled',)</skipped>
    </testcase>
    <testcase classname="tempest.api.identity.v2.test_api_discovery.TestApiDiscovery" id="77fd6be0-8801-48e6-b9bf-38cdd2f253ec" name="test_api_version_statuses" time="0.000">
      <skipped>('Identity api v2 is not enabled',)</skipped>
    </testcase>
    <testcase classname="tempest.api.compute.flavors.test_flavors.FlavorsV2TestJSON" id="1f12046b-753d-40d2-abb6-d8eb8b30cb2f" name="test_get_flavor" time="0.190" timestamp="2020-04-10T01:24:31+0000" />
    <testcase classname="tempest.api.compute.flavors.test_flavors.FlavorsV2TestJSON" id="e36c0eaa-dff5-4082-ad1f-3f9a80aa3f59" name="test_list_flavors" time="0.077" timestamp="2020-04-10T01:24:31+0000" />
    <testcase classname="tempest.api.compute.security_groups.test_security_group_rules.SecurityGroupRulesTestJSON" id="850795d7-d4d3-4e55-b527-a774c0123d3a" name="test_security_group_rules_create" time="1.892" timestamp="2020-04-10T01:24:33+0000" />
    <testcase classname="tempest.api.compute.security_groups.test_security_group_rules.SecurityGroupRulesTestJSON" id="a6154130-5a55-4850-8be4-5e9e796dbf17" name="test_security_group_rules_list" time="1.103" timestamp="2020-04-10T01:24:34+0000" />
    <testcase classname="tempest.api.compute.security_groups.test_security_groups.SecurityGroupsTestJSON" id="eb2b087d-633d-4d0d-a7bd-9e6ba35b32de" name="test_security_groups_create_list_delete" time="3.494" timestamp="2020-04-10T01:24:35+0000" />
    <testcase classname="tempest.api.compute.servers.test_attach_interfaces.AttachInterfacesUnderV243Test" id="c7e0e60b-ee45-43d0-abeb-8596fd42a2f9" name="test_add_remove_fixed_ip" time="27.297" timestamp="2020-04-10T01:24:40+0000" />
    <testcase classname="tempest.api.compute.servers.test_create_server.ServersTestManualDisk" id="9a438d88-10c6-4bcd-8b5b-5b6e25e1346f" name="test_list_servers" time="0.163" timestamp="2020-04-10T01:25:02+0000" />
    <testcase classname="tempest.api.compute.servers.test_create_server.ServersTestJSON" id="9a438d88-10c6-4bcd-8b5b-5b6e25e1346f" name="test_list_servers" time="0.155" timestamp="2020-04-10T01:25:03+0000" />
    <testcase classname="tempest.api.compute.servers.test_create_server.ServersTestJSON" id="5de47127-9977-400a-936f-abcfbec1218f" name="test_verify_server_details" time="0.001" timestamp="2020-04-10T01:25:03+0000" />
    <testcase classname="tempest.api.compute.servers.test_create_server.ServersTestManualDisk" id="5de47127-9977-400a-936f-abcfbec1218f" name="test_verify_server_details" time="0.002" timestamp="2020-04-10T01:25:03+0000" />
    <testcase classname="tempest.api.compute.servers.test_server_addresses.ServerAddressesTestJSON" id="6eb718c0-02d9-4d5e-acd1-4e0c269cef39" name="test_list_server_addresses" time="0.065" timestamp="2020-04-10T01:25:28+0000" />
    <testcase classname="tempest.api.compute.servers.test_server_addresses.ServerAddressesTestJSON" id="87bbc374-5538-4f64-b673-2b0e4443cc30" name="test_list_server_addresses_by_network" time="0.125" timestamp="2020-04-10T01:25:28+0000" />
    <testcase classname="tempest.api.compute.test_versions.TestVersions" id="b953a29e-929c-4a8e-81be-ec3a7e03cb76" name="test_get_version_details" time="0.254" timestamp="2020-04-10T01:25:34+0000" />
    <testcase classname="tempest.api.compute.test_versions.TestVersions" id="6c0a0990-43b6-4529-9b61-5fd8daf7c55c" name="test_list_api_versions" time="0.013" timestamp="2020-04-10T01:25:34+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_credentials.CredentialsTestJSON" id="7cd59bf9-bda4-4c72-9467-d21cab278355" name="test_credentials_create_get_update_delete" time="0.298" timestamp="2020-04-10T01:25:37+0000" />
    <testcase classname="tempest.api.compute.servers.test_server_actions.ServerActionsTestJSON" id="2cb1baf6-ac8d-4429-bf0d-ba8a0ba53e32" name="test_reboot_server_hard" time="6.888" timestamp="2020-04-10T01:25:39+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_policies.PoliciesTestJSON" id="e544703a-2f03-4cf2-9b0f-350782fdb0d3" name="test_create_update_delete_policy" time="0.324" timestamp="2020-04-10T01:25:40+0000" />
    <testcase classname="tempest.api.compute.servers.test_create_server.ServersTestBootFromVolume" id="9a438d88-10c6-4bcd-8b5b-5b6e25e1346f" name="test_list_servers" time="0.160" timestamp="2020-04-10T01:25:42+0000" />
    <testcase classname="tempest.api.compute.servers.test_create_server.ServersTestBootFromVolume" id="5de47127-9977-400a-936f-abcfbec1218f" name="test_verify_server_details" time="0.001" timestamp="2020-04-10T01:25:42+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_services.ServicesTestJSON" id="5193aad5-bcb7-411d-85b0-b3b61b96ef06" name="test_create_update_get_service" time="0.368" timestamp="2020-04-10T01:25:44+0000" />
    <testcase classname="tempest.api.image.v2.test_images.BasicOperationsImagesTest" id="f848bb94-1c6e-45a4-8726-39e3a5b23535" name="test_delete_image" time="0.380" timestamp="2020-04-10T01:25:46+0000" />
    <testcase classname="tempest.api.image.v2.test_images.BasicOperationsImagesTest" id="139b765e-7f3d-4b3d-8b37-3ca3876ee318" name="test_register_upload_get_image_file" time="0.641" timestamp="2020-04-10T01:25:47+0000" />
    <testcase classname="tempest.api.image.v2.test_images.BasicOperationsImagesTest" id="f66891a7-a35c-41a8-b590-a065c2a1caa6" name="test_update_image" time="0.481" timestamp="2020-04-10T01:25:47+0000" />
    <testcase classname="tempest.api.image.v2.test_versions.VersionsTest" id="659ea30a-a17c-4317-832c-0f68ed23c31d" name="test_list_versions" time="0.007" timestamp="2020-04-10T01:25:50+0000" />
    <testcase classname="tempest.api.network.test_networks.BulkNetworkOpsIpV6Test" id="d4f9024d-1e28-4fc1-a6b1-25dbc6fa11e2" name="test_bulk_create_delete_network" time="4.729" timestamp="2020-04-10T01:25:52+0000" />
    <testcase classname="tempest.api.network.test_networks.BulkNetworkOpsIpV6Test" id="48037ff2-e889-4c3b-b86a-8e3f34d2d060" name="test_bulk_create_delete_port" time="4.542" timestamp="2020-04-10T01:25:56+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_domains.DomainsTestJSON" id="f2f5b44a-82e8-4dad-8084-0661ea3b18cf" name="test_create_update_delete_domain" time="0.610" timestamp="2020-04-10T01:25:57+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_regions.RegionsTestJSON" id="2c12c5b5-efcf-4aa5-90c5-bff1ab0cdbe2" name="test_create_region_with_specific_id" time="0.232" timestamp="2020-04-10T01:25:57+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_roles.RolesV3TestJSON" id="18afc6c0-46cf-4911-824e-9989cc056c3a" name="test_role_create_update_show_list" time="0.349" timestamp="2020-04-10T01:26:01+0000" />
    <testcase classname="tempest.api.network.test_networks.BulkNetworkOpsIpV6Test" id="8936533b-c0aa-4f29-8e53-6cc873aec489" name="test_bulk_create_delete_subnet" time="6.520" timestamp="2020-04-10T01:26:01+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_endpoints.EndPointsTestJSON" id="37e8f15e-ee7c-4657-a1e7-f6b61e375eff" name="test_update_endpoint" time="0.614" timestamp="2020-04-10T01:26:03+0000" />
    <testcase classname="tempest.api.identity.v3.test_api_discovery.TestApiDiscovery" id="657c1970-4722-4189-8831-7325f3bc4265" name="test_api_media_types" time="0.066" timestamp="2020-04-10T01:26:06+0000" />
    <testcase classname="tempest.api.identity.v3.test_api_discovery.TestApiDiscovery" id="b9232f5e-d9e5-4d97-b96c-28d3db4de1bd" name="test_api_version_resources" time="0.118" timestamp="2020-04-10T01:26:06+0000" />
    <testcase classname="tempest.api.identity.v3.test_api_discovery.TestApiDiscovery" id="8879a470-abfb-47bb-bb8d-5a7fd279ad1e" name="test_api_version_statuses" time="0.025" timestamp="2020-04-10T01:26:06+0000" />
    <testcase classname="tempest.api.identity.v3.test_api_discovery.TestApiDiscovery" id="721f480f-35b6-46c7-846e-047e6acea0dc" name="test_list_api_versions" time="0.012" timestamp="2020-04-10T01:26:06+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_groups.GroupsV3TestJSON" id="1598521a-2f36-4606-8df9-30772bd51339" name="test_group_users_add_list_delete" time="2.249" timestamp="2020-04-10T01:26:07+0000" />
    <testcase classname="tempest.api.network.test_extensions.ExtensionsTestJSON" id="ef28c7e6-e646-4979-9d67-deb207bc5564" name="test_list_show_extensions" time="0.702" timestamp="2020-04-10T01:26:08+0000" />
    <testcase classname="tempest.api.identity.admin.v3.test_trusts.TrustsV3TestJSON" id="4773ebd5-ecbf-4255-b8d8-b63e6f72b65d" name="test_get_trusts_all" time="2.043" timestamp="2020-04-10T01:26:13+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsTestJSON" id="0435f278-40ae-48cb-a404-b8a087bc09b1" name="test_create_port_in_allowed_allocation_pools" time="7.833" timestamp="2020-04-10T01:26:17+0000" />
    <testcase classname="tempest.api.identity.v3.test_domains.DefaultDomainTestJSON" id="17a5de24-e6a0-4e4a-a9ee-d85b6e5612b5" name="test_default_domain_exists" time="0.084" timestamp="2020-04-10T01:26:18+0000" />
    <testcase classname="tempest.api.network.test_floating_ips.FloatingIPTestJSON" id="36de4bd0-f09c-43e3-a8e1-1decc1ffd3a5" name="test_create_floating_ip_specifying_a_fixed_ip_address" time="3.204" timestamp="2020-04-10T01:26:20+0000" />
    <testcase classname="tempest.api.network.test_floating_ips.FloatingIPTestJSON" id="62595970-ab1c-4b7f-8fcc-fddfe55e8718" name="test_create_list_show_update_delete_floating_ip" time="5.413" timestamp="2020-04-10T01:26:23+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksTest" id="0e269138-0da6-4efc-a46d-578161e7b221" name="test_create_update_delete_network_subnet" time="6.103" timestamp="2020-04-10T01:26:23+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsTestJSON" id="4179dcb9-1382-4ced-84fe-1b91c54f5735" name="test_create_port_with_no_securitygroups" time="9.057" timestamp="2020-04-10T01:26:24+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksTest" id="af774677-42a9-4e4b-bb58-16fe6a5bc1ec" name="test_external_network_visibility" time="1.022" timestamp="2020-04-10T01:26:29+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksTest" id="f7ffdeda-e200-4a7a-bcbe-05716e86bf43" name="test_list_networks" time="0.159" timestamp="2020-04-10T01:26:30+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksTest" id="db68ba48-f4ea-49e9-81d1-e367f6d0b20a" name="test_list_subnets" time="0.073" timestamp="2020-04-10T01:26:30+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksTest" id="2bf13842-c93f-4a69-83ed-717d2ec3b44e" name="test_show_network" time="0.117" timestamp="2020-04-10T01:26:30+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksTest" id="bd635d81-6030-4dd1-b3b9-31ba0cfdf6cc" name="test_show_subnet" time="0.048" timestamp="2020-04-10T01:26:31+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsTestJSON" id="c72c1c0c-2193-4aca-aaa4-b1442640f51c" name="test_create_update_delete_port" time="2.443" timestamp="2020-04-10T01:26:34+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersIpV6Test" id="802c73c9-c937-4cef-824b-2191e24a6aab" name="test_add_multiple_router_interfaces" time="17.202" timestamp="2020-04-10T01:26:35+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsTestJSON" id="cf95b358-3e92-4a29-a148-52445e1ac50e" name="test_list_ports" time="0.094" timestamp="2020-04-10T01:26:36+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsTestJSON" id="c9a685bd-e83f-499c-939f-9f7863ca259f" name="test_show_port" time="0.083" timestamp="2020-04-10T01:26:36+0000" />
    <testcase classname="tempest.api.network.test_networks.BulkNetworkOpsTest" id="d4f9024d-1e28-4fc1-a6b1-25dbc6fa11e2" name="test_bulk_create_delete_network" time="6.804" timestamp="2020-04-10T01:26:37+0000" />
    <testcase classname="tempest.api.network.test_versions.NetworksApiDiscovery" id="cac8a836-c2e0-4304-b556-cd299c7281d1" name="test_api_version_resources" time="0.012" timestamp="2020-04-10T01:26:40+0000" />
    <testcase classname="tempest.api.network.test_versions.NetworksApiDiscovery" id="e64b7216-3178-4263-967c-d389290988bf" name="test_show_api_v2_details" time="0.142" timestamp="2020-04-10T01:26:40+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="92139d73-7819-4db1-85f8-3f2f22a8d91f" name="test_create_container" time="2.218" timestamp="2020-04-10T01:26:42+0000" />
    <testcase classname="tempest.api.network.test_networks.BulkNetworkOpsTest" id="48037ff2-e889-4c3b-b86a-8e3f34d2d060" name="test_bulk_create_delete_port" time="4.626" timestamp="2020-04-10T01:26:44+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="312ff6bd-5290-497f-bda1-7c5fec6697ab" name="test_list_container_contents" time="2.085" timestamp="2020-04-10T01:26:44+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="96e68f0e-19ec-4aa2-86f3-adc6a45e14dd" name="test_list_container_metadata" time="2.072" timestamp="2020-04-10T01:26:46+0000" />
    <testcase classname="tempest.api.network.test_networks.BulkNetworkOpsTest" id="8936533b-c0aa-4f29-8e53-6cc873aec489" name="test_bulk_create_delete_subnet" time="6.384" timestamp="2020-04-10T01:26:49+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="5b4ce26f-3545-46c9-a2ba-5754358a4c62" name="test_create_object" time="0.039" timestamp="2020-04-10T01:26:50+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="02610ba7-86b7-4272-9ed8-aa8d417cb3cd" name="test_get_object" time="0.018" timestamp="2020-04-10T01:26:51+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="9a447cf6-de06-48de-8226-a8c6ed31caf2" name="test_list_object_metadata" time="0.019" timestamp="2020-04-10T01:26:51+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="7a94c25d-66e6-434c-9c38-97d4e2c29945" name="test_update_object_metadata" time="0.037" timestamp="2020-04-10T01:26:51+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersIpV6Test" id="2b7d2f37-6748-4d78-92e5-1d590234f0d5" name="test_add_remove_router_interface_with_port_id" time="10.029" timestamp="2020-04-10T01:26:53+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersIpV6Test" id="b42e6e39-2e37-49cc-a6f4-8467e940900a" name="test_add_remove_router_interface_with_subnet_id" time="8.701" timestamp="2020-04-10T01:27:03+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksIpV6Test" id="0e269138-0da6-4efc-a46d-578161e7b221" name="test_create_update_delete_network_subnet" time="4.195" timestamp="2020-04-10T01:27:07+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksIpV6Test" id="af774677-42a9-4e4b-bb58-16fe6a5bc1ec" name="test_external_network_visibility" time="0.173" timestamp="2020-04-10T01:27:11+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksIpV6Test" id="f7ffdeda-e200-4a7a-bcbe-05716e86bf43" name="test_list_networks" time="0.169" timestamp="2020-04-10T01:27:11+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksIpV6Test" id="db68ba48-f4ea-49e9-81d1-e367f6d0b20a" name="test_list_subnets" time="0.056" timestamp="2020-04-10T01:27:11+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksIpV6Test" id="2bf13842-c93f-4a69-83ed-717d2ec3b44e" name="test_show_network" time="0.106" timestamp="2020-04-10T01:27:11+0000" />
    <testcase classname="tempest.api.network.test_networks.NetworksIpV6Test" id="bd635d81-6030-4dd1-b3b9-31ba0cfdf6cc" name="test_show_subnet" time="0.047" timestamp="2020-04-10T01:27:11+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersIpV6Test" id="f64403e2-8483-4b34-8ccd-b09a87bcc68c" name="test_create_show_list_update_delete_router" time="5.523" timestamp="2020-04-10T01:27:11+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsIpV6TestJSON" id="0435f278-40ae-48cb-a404-b8a087bc09b1" name="test_create_port_in_allowed_allocation_pools" time="5.801" timestamp="2020-04-10T01:27:17+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersTest" id="802c73c9-c937-4cef-824b-2191e24a6aab" name="test_add_multiple_router_interfaces" time="19.893" timestamp="2020-04-10T01:27:19+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsIpV6TestJSON" id="4179dcb9-1382-4ced-84fe-1b91c54f5735" name="test_create_port_with_no_securitygroups" time="5.686" timestamp="2020-04-10T01:27:23+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsIpV6TestJSON" id="c72c1c0c-2193-4aca-aaa4-b1442640f51c" name="test_create_update_delete_port" time="2.163" timestamp="2020-04-10T01:27:29+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsIpV6TestJSON" id="cf95b358-3e92-4a29-a148-52445e1ac50e" name="test_list_ports" time="0.057" timestamp="2020-04-10T01:27:31+0000" />
    <testcase classname="tempest.api.network.test_ports.PortsIpV6TestJSON" id="c9a685bd-e83f-499c-939f-9f7863ca259f" name="test_show_port" time="0.085" timestamp="2020-04-10T01:27:31+0000" />
    <testcase classname="tempest.api.network.test_security_groups.SecGroupIPv6Test" id="bfd128e5-3c92-44b6-9d66-7fe29d22c802" name="test_create_list_update_show_delete_security_group" time="2.319" timestamp="2020-04-10T01:27:34+0000" />
    <testcase classname="tempest.api.network.test_security_groups.SecGroupIPv6Test" id="cfb99e0e-7410-4a3d-8a0c-959a63ee77e9" name="test_create_show_delete_security_group_rule" time="3.005" timestamp="2020-04-10T01:27:37+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersTest" id="2b7d2f37-6748-4d78-92e5-1d590234f0d5" name="test_add_remove_router_interface_with_port_id" time="11.615" timestamp="2020-04-10T01:27:39+0000" />
    <testcase classname="tempest.api.network.test_security_groups.SecGroupIPv6Test" id="e30abd17-fef9-4739-8617-dc26da88e686" name="test_list_security_groups" time="0.045" timestamp="2020-04-10T01:27:40+0000" />
    <testcase classname="tempest.api.network.test_subnetpools_extensions.SubnetPoolsTestJSON" id="62595970-ab1c-4b7f-8fcc-fddfe55e9811" name="test_create_list_show_update_delete_subnetpools" time="0.431" timestamp="2020-04-10T01:27:41+0000" />
    <testcase classname="tempest.api.object_storage.test_account_quotas.AccountQuotasTest" id="63f51f9f-5f1d-4fc6-b5be-d454d70949d6" name="test_admin_modify_quota" time="0.119" timestamp="2020-04-10T01:27:44+0000" />
    <testcase classname="tempest.api.object_storage.test_account_quotas.AccountQuotasTest" id="a22ef352-a342-4587-8f47-3bbdb5b039c4" name="test_upload_valid_object" time="0.038" timestamp="2020-04-10T01:27:44+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="4894c312-6056-4587-8d6f-86ffbf861f80" name="test_list_account_metadata" time="0.023" timestamp="2020-04-10T01:27:50+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="3499406a-ae53-4f8c-b43a-133d4dc6fe3f" name="test_list_containers" time="0.010" timestamp="2020-04-10T01:27:50+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersTest" id="b42e6e39-2e37-49cc-a6f4-8467e940900a" name="test_add_remove_router_interface_with_subnet_id" time="9.794" timestamp="2020-04-10T01:27:51+0000" />
    <testcase classname="tempest.api.network.test_routers.RoutersTest" id="f64403e2-8483-4b34-8ccd-b09a87bcc68c" name="test_create_show_list_update_delete_router" time="5.030" timestamp="2020-04-10T01:28:01+0000" />
    <testcase classname="tempest.api.volume.test_versions.VersionsTest" id="77838fc4-b49b-4c64-9533-166762517369" name="test_list_versions" time="0.015" timestamp="2020-04-10T01:28:04+0000" />
    <testcase classname="tempest.api.network.test_security_groups.SecGroupTest" id="bfd128e5-3c92-44b6-9d66-7fe29d22c802" name="test_create_list_update_show_delete_security_group" time="1.052" timestamp="2020-04-10T01:28:08+0000" />
    <testcase classname="tempest.api.volume.test_volumes_actions.VolumesActionsTest" id="fff42874-7db5-4487-a8e1-ddda5fb5288d" name="test_attach_detach_volume_to_instance" time="12.756" timestamp="2020-04-10T01:28:08+0000" />
    <testcase classname="tempest.api.network.test_security_groups.SecGroupTest" id="cfb99e0e-7410-4a3d-8a0c-959a63ee77e9" name="test_create_show_delete_security_group_rule" time="1.764" timestamp="2020-04-10T01:28:09+0000" />
    <testcase classname="tempest.api.network.test_security_groups.SecGroupTest" id="e30abd17-fef9-4739-8617-dc26da88e686" name="test_list_security_groups" time="0.037" timestamp="2020-04-10T01:28:10+0000" />
    <testcase classname="tempest.api.object_storage.test_container_quotas.ContainerQuotasTest" id="22eeeb2b-3668-4160-baef-44790f65a5a0" name="test_upload_large_object" time="2.280" timestamp="2020-04-10T01:28:12+0000" />
    <testcase classname="tempest.api.object_storage.test_container_quotas.ContainerQuotasTest" id="3a387039-697a-44fc-a9c0-935de31f426b" name="test_upload_too_many_objects" time="2.158" timestamp="2020-04-10T01:28:15+0000" />
    <testcase classname="tempest.api.object_storage.test_container_quotas.ContainerQuotasTest" id="9a0fb034-86af-4df0-86fa-f8bd7db21ae0" name="test_upload_valid_object" time="2.112" timestamp="2020-04-10T01:28:17+0000" />
    <testcase classname="tempest.api.volume.test_volumes_get.VolumesGetTest" id="27fb0e9f-fb64-41dd-8bdb-1ffa762f0d51" name="test_volume_create_get_update_delete" time="6.064" timestamp="2020-04-10T01:28:21+0000" />
    <testcase classname="tempest.api.volume.test_volumes_get.VolumesGetTest" id="54a01030-c7fc-447c-86ee-c1182beae638" name="test_volume_create_get_update_delete_from_image" time="9.138" timestamp="2020-04-10T01:28:27+0000" />
    <testcase classname="tempest.api.volume.test_volumes_list.VolumesListTestJSON" id="0b6ddd39-b948-471f-8038-4787978747c4" name="test_volume_list" time="0.069" timestamp="2020-04-10T01:28:28+0000" />
  </testsuite>
</testsuites>
